<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="styleflex.css">
</head>
<body>
<header >
    <div class="flex-header-container">
        <div class="flex1">My Website</div>
        <div class="flex2"> With a flexible layout</div>
    </div>
</header>

    <nav>
        <ul class="flex-nav-container">
            <li class="nav-items">link</li>
            <li class="nav-items">link</li>
            <li class="nav-items">link</li>
            <li class="nav-items">link</li>
        </ul>
    </nav>

<div class="flex-main-container">

  <div class="about-me">
    <p> About Me</p>
</div>
<div class="title-heading">
    <p> TITLE HEADING</p>
</div>
</div>


</body>
</html>